<?php
return [
    'lang' => 'ROM',
    'members' => 'MEMBRI',
    'forms' => 'FORMULARE',
    'news&events' => 'ȘTIRI ȘI EVENIMENTE',
    'statistics' => 'STATISTICI',
    'learn_more' => 'AFLAȚI MAI MULTE',
    'title' => 'NAREI Moldova - investiții, dezvoltare și construcții',
    'name_brand' => 'NAREI',
    'country' => 'MOLDOVA',
    'text_header_1' => 'O comunitate de investitori, dezvoltatori, constructori, brokeri, consultanți, experți, proprietari și mentori în sectorul imobiliar.',

    'text_advantage_title_main' => 'Promovarea investițiilor de succes și pe termen lung în Moldova.',
    'text_advantage_title_1' => 'Scopul Asociației este de a conecta companiile și persoanele fizice',
    'text_advantage_title_2' => 'din industria imobiliară cu următoarele obiective.',
    'text_advantage_1' => 'Inițierea și desfășurarea meselor rotunde cu privire la problemele actuale ale industriei, împreună cu reprezentanții autorităților legislative și executive.',
    'text_advantage_2' => 'Inițiative legislative în sectorul investițiilor și construcțiilor - pentru a oferi asistență juridică membrilor NAREI, cu examinare individualizată a proiectelor de investiții.',
    'text_advantage_3' => 'Oferirea accesului la cercetări de piață specializate, rapoarte de experți, studii, articole.',
    'text_advantage_4' => 'Ajutorul membrilor la aplicarea pentru finanțare și servicii legate de imobiliare.',
    'text_advantage_5' => 'Participarea la evenimente internaționale - MIPIM, Expo Real și locale și regionale Real Estate & Forum de investiții și alte evenimente Imobiliare, creare networking.',
    'text_advantage_6' => 'Organizarea platformelor de comunicare eficiente pentru promovarea membrilor, știri, tendințe.',
    'text_advantage_7' => 'Conectarea cu potențialii investitori imobiliari.',

    'events' => 'EVENIMENTE:',
    'news' => 'ȘTIRI:',
    'see_all' => 'SEE ALL',
    'text_events_1' => 'Real Estate Forum',
    'text_events_2' => 'La mulți ani Chisinău',
    'text_news_1' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit',
    'text_news_2' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit',

    'text_member_1' => 'Deveniți',
    'text_member_2' => 'membru',
    'text_member_3' => 'al ',
    'text_member_button' => 'ALĂTURĂ-TE ACUM',

    'contact_us' => 'CONTACTAŢI-NE',
    'join' => 'A TE ALATURA',
    'about' => 'DESPRE',
];
